fantasyCoder

j2sdk-1_4_2_01-linux-i586-rpm.bin 文件居然不能直接安装???(急) [问题点数:20分,结帖人fantasyCoder]

j2sdk-1_4_2_01-linux-i586-rpm.bin 文件居然不能直接安装???(急) [问题点数:20分,结帖人fantasyCoder]

 收藏 
发表于: 2003-10-18 00:08:38 楼主
对我有用[0] | 丢个板砖[0] | 引用 | 举报 | 管理
回复次数:7
回复于: 2003-10-18 01:17:10 #1 得分:5
对我有用[0] | 丢个板砖[0] | 引用 | 举报 | 管理
回复于: 2003-10-18 08:55:10 #2 得分:5
对我有用[0] | 丢个板砖[0] | 引用 | 举报 | 管理
回复于: 2003-10-18 09:45:53 #3 得分:0
对我有用[0] | 丢个板砖[0] | 引用 | 举报 | 管理
回复于: 2003-10-18 18:27:25 #4 得分:0
对我有用[0] | 丢个板砖[0] | 引用 | 举报 | 管理
回复于: 2003-10-23 12:25:30 #5 得分:5
对我有用[0] | 丢个板砖[0] | 引用 | 举报 | 管理
回复于: 2003-10-23 17:07:53 #6 得分:5
对我有用[0] | 丢个板砖[0] | 引用 | 举报 | 管理
回复于: 2003-10-23 17:56:05 #7 得分:0
对我有用[0] | 丢个板砖[0] | 引用 | 举报 | 管理
匿名用户不能发表回复!登录|注册
关闭